open_file 3.0.1

Flutter Android iOS

A plug-in that can call native APP to open files with string result in flutter,support iOS(UTI) and android(intent)

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  open_file: ^3.0.1

2. Install it

You can install packages from the command line:

with Flutter:

$ flutter pub get

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:open_file/open_file.dart';
95
likes
80
pub points
97%
popularity

A plug-in that can call native APP to open files with string result in flutter,support iOS(UTI) and android(intent)

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

21527312@qq.com

License

BSD (LICENSE)

Dependencies

ffi, flutter

More

Packages that depend on open_file